/* Votre Style */

@import url(https://fonts.googleapis.com/css?family=Nunito);


body { background-color:#; font-family:Nunito ; } 

a, a:hover, a:link { text-decoration: none; } 
.h3acc { color:#FFFFFF; background-color: #666 ; margin-left: 30px; font-size: 130%}


hr { height: 1px; border: 0; color: #666 ; background-color: #666 ; }

#contacter { background-color:#564f51 ; color:#FFFFFF ; padding:0 } 


a { background-color:#564f51 ; color:#FFFFFF ; }
a:hover { background-color:#e74011 ; color:#FFFFFF  ; } 
a:visited  { color:#FFFFFF ; }

.lienpositionHomepageSante a { background-color:#564f51 ; color:#FFFFFF ; }
.liensante a:hover { background-color:#FFFFFF ; color:#564f51  ; } 
.liensante a:visited  { color:#FFFFFF ; }

#footer a:hover { background-color:#ffffff ; color:#564f51  ; } 
#footer a:visited  { color:#FFFFFF ; }

.navbar { background-color:#564f51 ; color:#FFFFFF ; border:0px solid transparent;   margin-bottom:0px; }


#bs-example-navbar-collapse-1 ul li a { color: #fff ; font-size:130% ; }
#bs-example-navbar-collapse-1 ul li a:hover { color: #000 ; background-color:#CCC }

#bs-example-navbar-collapse-2 ul li a { color: #B4B4B4 ; font-family:Arial, Helvetica, sans-serif; font-size:90% ; background-color:#0f0f0f ; font-weight: bold; text-transform: uppercase; margin-left: -10px ; }
#bs-example-navbar-collapse-2 ul li a:hover { color: #fff ; background-color:#0f0f0f ; }
#bs-example-navbar-collapse-2 ul li a.lienrouge { color:#EE233A ; }
#bs-example-navbar-collapse-2 ul li a.lienrouge:hover { color:#fff ; }

#bs-example-navbar-collapse-3 ul li a { color: #B4B4B4 ; font-family:Arial, Helvetica, sans-serif; font-size:90% ; background-color:#0f0f0f ; font-weight: bold; text-transform: uppercase; margin-left: -10px ; }
#bs-example-navbar-collapse-3 ul li a:hover { color: #fff ; background-color:#0f0f0f ; }
#bs-example-navbar-collapse-3 ul li a.lienrouge { color:#EE233A ; }
#bs-example-navbar-collapse-3 ul li a.lienrouge:hover { color:#fff ; }

.navbar-default .navbar-nav > .active > a { color: #8a0e0b; background-color: #c85200; }
.navbar-default .navbar-nav > .activeFamilles > a { color: #8a0e0b; background-color: #dd052b ; }
.navbar-default .navbar-nav > .activeSante > a { color: #8a0e0b; background-color: #c85200 ; }
.navbar-default .navbar-nav > .activeHandicap > a { color: #8a0e0b; background-color: #F9B000 ; }





.navbar-default .navbar-brand { color: #ffffff; }
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus { color: #000 ; background-color:#CCC }

.imggauche { float: left; padding-right: 20px;}



.Qnoir li{ margin: 0; padding-left: 25px; list-style-type: none; background-image: url(../img/puce-Q-noir.png);
	background-repeat: no-repeat; background-position: left top ;}
.Qblanc li{ margin: 0; padding-left: 25px; list-style-type: none; background-image: url(../img/puce-Q-blanc.png);
	background-repeat: no-repeat; background-position: left top ;}


.lientoprw a{ color: #EE233A; text-transform: uppercase; }	

.lientopfwb a, .lienbotwal a { color: #B4B4B4; }

.lientopfwb a { text-transform: uppercase; }

.lientoprw a:hover, .lientopfwb a:hover { color: #FFF; }

.lienbotwal a:hover{ color: #FFF; }

.interlignepetit { line-height: 1.3em ; }

.ma10 { margin:10px ; }
.ma20 { margin:20px ; }
.ma0 { margin:0x ; }
.madr15 { margin-right:15px ; }
.maga-10 { margin-left:-10px ; }
.maga-30 { margin-left:-30px ; }
.maga10 { margin-left:10px ; }
.maga20 { margin-left:20px ; }
.mab10 { margin-bottom:10px ; }
.mab15 { margin-bottom:15px ; }
.mab20 { margin-bottom:20px ; }
.mab25 { margin-bottom:25px ; }
.mab30 { margin-bottom:30px ; }
.mab40 { margin-bottom:40px ; }
.mab50 { margin-bottom:50px ; }
.mab70 { margin-bottom:70px ; }
.mab100 { margin-bottom:100px ; }
.mah-10 { margin-top:-10px ; }
.mah-5 { margin-top:-5px ; }
.mah5 { margin-top:5px ; }
.mah10 { margin-top:10px ; }
.mah15 { margin-top:15px ; }
.mah25 { margin-top:25px ; }
.mah35 { margin-top:35px ; }
.mah50 { margin-top:50px ; }
.mah90 { margin-top:90px ; }

.fondgris { background-color:#564f51 ; }
.fondgrisclair { background-color:#f2f1f1 ; }
.fondbeige { background-color:#f8ead6 ; }
.fondtransfert { background-color:#dcecef ; }
.fondwallonie{ background-color:#0f0f0f ;  }
.fondFamilles { background-color:#dd052b ; }
.fondHandicap { background-color:#F9B000 ; }
.fondSante { background-color:#c85200 ; }
.fondCoronavirus { background-color:#c9eef9; }
.fondCoronavirusclair { background-color:#e4f6fc; }


.colorHandicap { color:#F9B000 ; }
.colorFamilles { color:#dd052b ; }
.colorSante { color:#c85200 ; }
.colorblanc{ color:#FFFFFF ; }
.colornoir{ color:#000 ; }
.colororougevif{ color: #990000}


.fl { float: left; }
.rg { float: right; }


.col-photo { padding-left:0px; padding-right:0px; }
.col-bloc { padding-left:0px; padding-right:60px; }

.relative  { position:relative; }
.absolute { position:absolute; clear:both ; }
.z2 { z-index:2;  }
.z30 { z-index:30 ; }

.fondblancbranche {background-color:#FFFFFF; padding-left:25px; padding-right:25px; padding-top:10px; padding-bottom:10px; border-radius : 7px 7px 7px 7px;  }


.font120 { font-size:120% ; }
.font180 { font-size:180% ; }
.font280 { font-size:280% ; }
.font100 { font-size:100% ; }
.font95 { font-size:95% ; }
.font80 { font-size:80% ; }

.centrer { text-align: center; }

.positionHomepageSante { top: 45% ; left : 18% ;} 
.positionHomepageHandicap { top: 45% ; left : 35% ;} 
.positionHomepageFamilles { top: 45% ; left : 30% ;} 
.positiontitreMission { top: 18% ; left : 18% ;} 
.positiontitreSante {top: 27px;left : 167px;} 
.positiontitreHandicap { top: 15% ; left : 20% ;} 
.positiontitreFamilles { top: 5% ; left : 35% ;} 
.positiontitreTransfert { top: 15% ; left : 10% ;}
.positiontitreNewsletter { top: 30% ; left : 20% ;} 
.positiontitreFortechaleur { top: 15% ; left : 20% ;} 
.positiontitreAPA { top: 3% ; left : 20% ;} 



#Sante a { background-color:#c85200 ; margin-left:60px ;}
#Handicap a { background-color:#F9B000 ;margin-left:15px ; }
#Familles a { background-color:#dd052b ; margin-left:10px ; }

#Sante a, #Familles a { font-size:120% ; color: #fff ; padding-top:11px; padding-bottom:12px ; padding-left:10px; padding-right:10px ; border-radius : 0px 0px 15px 15px;}

#Handicap a { font-size:120% ; color: #000 ; padding-top:11px; padding-bottom:12px ; padding-left:10px; padding-right:10px ; border-radius : 0px 0px 15px 15px;}

#Sante a:hover, #Handicap a:hover, #Familles a:hover { color: #fff ; background-color:#564f51 ; }
#Familles h2, #Handicap h2, #Sante h2 { font-size:180% }
#Sante h2 { letter-spacing: 0,7px ; }


.lienplusinfosFamilles a { color: #dd052b ; background-color:#fff; padding-top:10px; padding-bottom:10px ; padding-left:20px; padding-right:20px ; border-radius : 10px 10px 10px 10px; }
.lienplusinfosFamilles a:hover { color: #fff ; background-color:#564f51; }

.lienlanguebrexit a { color: #fff ; background-color:#564f51; padding-top:7px; padding-bottom:7px ; padding-left:15px; padding-right:15px ; border-radius : 10px 10px 10px 10px; }
.lienlanguebrexit a:hover { color: #fff ; background-color:#e74011; }

.lieninternecornavirus a { color: #fff ; background-color:#564f51; padding-top:7px; padding-bottom:7px ; padding-left:15px; padding-right:15px ; border-radius : 10px 10px 10px 10px; }
.lieninternecornavirus a:hover { color: #fff ; background-color:#e74011; }

.lieninternefortechaleur a { color: #fff ; background-color:#564f51; padding-top:7px; padding-bottom:7px ; padding-left:15px; padding-right:15px ; border-radius : 10px 10px 10px 10px; }
.lieninternefortechaleur a:hover { color: #000 ; background-color:#fff; }

.lienplateforme a { color: #fff ; background-color:#e74011; padding-top:7px; padding-bottom:7px ; padding-left:15px; padding-right:15px ; border-radius : 10px 10px 10px 10px; }
.lienplateforme a:hover { color: #fff ; background-color:#564f51; }

.lienpubliccornavirus a { color: #fff ; background-color:#564f51; padding-top:18px; padding-bottom:18px ; padding-left:30px; padding-right:30px ; border-radius : 10px 10px 10px 10px; font-size: 160%; }
.lienpubliccornavirus a:hover { color: #fff ; background-color:#e74011; }


.liensortir a { color: #fff ; background-color:transparent; border-width:1px ; border-style:solid; border-color:#FFF ; padding-top:15px; padding-bottom:15px ; padding-left:15px; padding-right:10px ; border-radius : 10px 10px 10px 10px; }
.liensortir a:hover { color: #fff ; background-color:#564f51; border-color:#564f51 ; }

.lienaccesoaw a { color: #dd052b ; background-color:#fff; padding-top:10px; padding-bottom:10px ; padding-left:20px; padding-right:20px ; border-radius : 10px 10px 10px 10px; }
.lienaccesoaw a:hover { color: #fff ; background-color:#564f51; }

.lienfondnewsletter a {background-color: #f8ead6; color:#000 ; }



.tableaucorona  {border-collapse:collapse;border-spacing:0;border-color:#ccc;}
.tableaucorona td{padding:4px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#8a8a8a;color:#333;background-color:#c9eef9;}
.tableaucorona th{font-weight:normal;padding:6px 7px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#8a8a8a;color:#333;background-color:#c9eef9;}
.tableaucorona .tableaucorona-gris{background-color:#564f51;color:#ffffff;text-align:center}
.tableaucorona .tableaucorona-non{background-color:#dd052b;color:#ffffff;text-align:center}
.tableaucorona .tableaucorona-oui{background-color:#90e6ff;color:#000;text-align:center}


.titrecirculaire { color: #E74011; border-bottom: 1px solid #E74011; padding:10px 0px 10px 0px; margin:10px 0px 10px 0px;}






@media screen and (max-width:768px) {
.font280 { font-size:200% ; }
}

@media screen and (max-width:380px) {
.positionHomepageSante { top: 30% ; left : 18% ;} 
.positionHomepageHandicap { top: 30% ; left : 35% ;} 
.positionHomepageFamilles { top: 30% ; left : 30% ;} 	
	
.font280 { font-size:150% ; }
#Sante h2 { letter-spacing: -1.5px ; }
.positiontitreSante { top: 5% ; left : 50% ;} 
.positionHomepageSante { top: 45% ; left : 11% ;} 
.positionHomepageHandicap { top: 45% ; left : 24% ;} 
.positionHomepageFamilles { top: 45% ; left : 25% ;} 
.liensortir a { color: #fff ; background-color:transparent ; border-width:0px ; border-style:solid; border-color:#FFF; font-size:90% ; }	
}
